---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: armhf
  version: 3.22.2
  flavor: alpine-rpi
  file: alpine-rpi-3.22.2-armhf.tar.gz
  iso: alpine-rpi-3.22.2-armhf.tar.gz
  date: 2025-10-08
  time: 09:28:56
  size: 68530922
  sha256: 8495a6500dc9b6d6326fc5b23160b9ccdc15a68e4d063fcb8431dd8b05b24adf
  sha512: d912ad82a9a7cdd13b2814dd4f56e1eaf244d8c5a3a833f2f31c723ae047353822c07d81e395f4c09ff9ae10c0855049703060763899d708e85de7a0efc7c1f9
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.22
  arch: armhf
  version: 3.22.2
  flavor: alpine-rpi
  file: alpine-rpi-3.22.2-armhf.img.gz
  iso: alpine-rpi-3.22.2-armhf.img.gz
  date: 2025-10-08
  time: 09:28:58
  size: 68658226
  sha256: 3a8b6a291fd83f2e3540fc977aa539e929391eca20fad6eb3ef1b92080e3fc32
  sha512: dec0d89981958a9cd6dba5c2952ebda6448be7878152e30572dec80fdfc64c575ae100201d0257d1ba75691abd1cdf2f0c07b2bf640e1e6a98252ee796b57c30
  extracted_size: 83886080
  extracted_sha256: 9694e38332412c996e8d8e03b9d274e6cbf4bc468022f804a0ac96e2a9a3590b
  extracted_sha512: aedcf941ca5da502c6c63c474ff0dd64c3c1b932d65b433e0f571032d016b34944730686f96d7eeb4851455955a7fae0211bc87dfe3d16b25ac9b113598334b2
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: armhf
  version: 3.22.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.2-armhf.tar.gz
  iso: alpine-minirootfs-3.22.2-armhf.tar.gz
  date: 2025-10-08
  time: 09:29:02
  size: 3386287
  sha256: d3d11ad5bc8d006d10510887ee2a9f884afee7a2579280f13ef639bdfc159633
  sha512: 5942c08d6ce8bb528615877198a398a1a22073f72465e71b2b241533defeead9e98eb70026caaa1ed620d3dcd2e1796eb2727f6b710dab54443ea1d353345706
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: armhf
  version: 3.22.2
  flavor: alpine-netboot
  file: alpine-netboot-3.22.2-armhf.tar.gz
  iso: alpine-netboot-3.22.2-armhf.tar.gz
  date: 2025-10-08
  time: 09:29:19
  size: 48639299
  sha256: 2ead79d0cc5ea0eb88b538a66a8c4fe9d0d2764da2c6207e1f9223881edfe6ae
  sha512: bb7405cab01143c5255fd0979dd7f041d33016811e81c1f67096d542becb1fcd1647f551fb76db83b400e17a7c5ff865d3eaf053f4ee46b52a61a4df60f1f4ca
